@font-face {
    font-family: 'icomoon';
    src:  url('../../fonts/icomoon.eot?yhkr9v');
    src:  url('../../fonts/icomoon.eot?yhkr9v#iefix') format('embedded-opentype'),
    url('../../fonts/icomoon.ttf?yhkr9v') format('truetype'),
    url('../../fonts/icomoon.woff?yhkr9v') format('woff'),
    url('../../fonts/icomoon.svg?yhkr9v#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.accurro {
    font-family: 'icomoon' !important;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.accurro.icon-oor:before {
    content: "\e900";
}
.accurro.icon-oog:before {
    content: "\e901";
}

body {
    font-family: arial;
    font-size: 16px;
}

.honeypot {
    display: none;
}

.text-center {
    text-align: center;
}

.ml-100 {
    margin-left: 100px;
}

.img-responsive {
    width: 400px;
    margin: 10px;
}
.img-responsive.right {
    float: right;
    margin-right: 0;
}
.img-responsive.left {
    float: left;
    margin-left: 0;
}

div#message {
    padding: 10px 20px;
    margin-bottom: 30px;
}
#message.success {
    background: rgba(80, 108, 116, .1);
    color: #506c74;
}

/* === DEFAULTS === */

/* -- Titles -- */
h1, .h1 {
    font-size: 36px;
    font-weight: bold;
    color: #506C74;
    margin-bottom: 70px;
}
h2, .h2 {
    font-size: 32pt;
    font-weight: bold;
    color: #506C74;
    margin-bottom: 55px;
}
h3, .h3 {
    font-size: 24pt;
    font-weight: bold;
    color: #506C74;
    margin-bottom: 40px;
}
h4 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 60px;
}


/* -- Links -- */
a {
    color: #91B6BB;
    text-decoration: none;
    transition: all .5s ease-out;
}
a:hover {
    color: #506C74;
    text-decoration: none;
}

/* -- List Items -- */
ul {
    padding-left: 15px;
}


/* -- Forms -- */
.form-group {
    margin-bottom: 25px;
}
.form-control {
    background: #f5f5f5;
    border: none;
    border-radius: 0;
    padding: 12px 25px;
    margin-bottom: 0;
    color: #000;
}
.form-control:focus {
    background: #f5f5f5;
    outline: none;
    box-shadow: none;
}
.textarea {
    height: calc(100% - 25px);
}
textarea {
    height: 100%;
    min-height: 150px;
}


/* -- Buttons -- */
.btn {
    font-size: 18px;
    font-weight: bold;
    border-radius: 0;
    padding: 10.5px 110px;
    transition: all .3s;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    border: none;
}
.btn-primary {
    background: #506C74;
    background: -moz-linear-gradient(bottom, #506C74 50%, #6FC2D7 50%, #6FC2D7 100%);
    background: -webkit-linear-gradient(bottom, #506C74 50%, #6FC2D7 50%, #6FC2D7 100%);
    background: linear-gradient(to top, #506C74 50%, #6FC2D7 50%, #6FC2D7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#506C74', endColorstr='#6FC2D7',GradientType=1 );
    background-size: 100% 200%;
    background-position: 0 0;
    margin-top: 70px;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active, 
.btn-primary:hover {
    background-position: 0 100%;
}
.btn-primary.focus, 
.btn-primary:focus {
    box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    background: #6FC2D7;
    background: -moz-linear-gradient(bottom, #6FC2D7 0%, #506C74 50%, #506C74 100%);
    background: -webkit-linear-gradient(bottom, #6FC2D7 0%, #506C74 50%, #506C74 100%);
    background: linear-gradient(to top, #6FC2D7 0%, #506C74 50%, #506C74 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6FC2D7', endColorstr='#506C74',GradientType=1 );
    background-size: 100% 200%;
    background-position: 0 50%;
}



.btn-secondary {
    background: #6FC2D7;
    background: -moz-linear-gradient(bottom, #6FC2D7 50%, #506C74 50%, #506C74 100%);
    background: -webkit-linear-gradient(bottom, #6FC2D7 50%, #506C74 50%, #506C74 100%);
    background: linear-gradient(to top, #6FC2D7 50%, #506C74 50%, #506C74 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6FC2D7', endColorstr='#506C74',GradientType=1 );
    background-size: 100% 200%;
    background-position: 0 0;
}
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:hover {
    background-position: 0 100%;
}
.btn-secondary.focus, 
.btn-secondary:focus {
    box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    background: #506C74;
    background: -moz-linear-gradient(bottom, #506C74 0%, #6FC2D7 50%, #6FC2D7 100%);
    background: -webkit-linear-gradient(bottom, #506C74 0%, #6FC2D7 50%, #6FC2D7 100%);
    background: linear-gradient(to top, #506C74 0%, #6FC2D7 50%, #6FC2D7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#506C74', endColorstr='#6FC2D7',GradientType=1 );
    background-size: 100% 200%;
    background-position: 0 50%;
}


/* -- Carousel -- */
.carousel-wrapper {
    background: transparent;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}
.carousel-wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 62%;
    bottom: 0;
    background: #fff;
}
.header-carousel {
    position: relative;
}
.header-carousel .owl-item .item {
    height: 500px;
}
.header-carousel .owl-item .item img {
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.owl-theme .owl-nav {
    text-align: left;
    font-size: 24px;
    color: #fff;
    margin-top: 0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
}
.owl-theme .owl-nav.disabled {
    display: block;
    height: 46px;
}
.owl-theme .owl-nav.disabled button {
    display: none;
}

.company-carousel {
    position: relative;
}
.company-carousel .owl-item {
    padding: 0 10px;
}
.company-carousel .owl-item .item {
    height: 130px;
}
.company-carousel .owl-item .item img {
    height: 130px;
    object-fit: contain;
    object-position: center;
}
.company-carousel .owl-nav.disabled {
    display: none;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 20px;
}
.owl-theme .owl-dots .owl-dot span {
    background: #91B6BB;
    width: 15px;
    height: 15px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #506C74;
}
.quote-carousel .owl-nav.disabled {
    display: none;
}
.quote-carousel .owl-dots {
    width: 33.3333%;
    display: inline-block;
    float: right;
    margin-top: -100px!important;
    text-align: left;
    padding-left: 40px;
    position: relative;
    z-index: 200;
}

/* === DEFAULT STYLING === */
section {
    padding: 100px 0;
}

.full-width {
    padding: 80px 0 80px;
    background: no-repeat center / cover;
    position: relative;
}
.full-width .overlay {
    background: rgba(80, 108, 116, .7);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.full-width .container {
    position: relative;
    z-index: 10;
    font-size: 18px;
}
.full-width h3 {
    color: #fff;
}
.full-width a {
    color: #fff;
    text-decoration: none;
}

.image {
    margin-top: 100px;
}
.image img {
    width: 66.6666%;
}
.image .quote {
    background: url('../../img/quote-right-top.png') no-repeat top right #506C74;
    width: 50%;
    font-size: 24px;
    padding: 105px 55px 125px;
    color: #fff;
    position: relative;
    margin: -250px 0 0 50%;
    z-index: 10;
}
.image .quote p {
    margin: 0;
}
.image .quote:after {
    content: '';
    display: block;
    width: 100px;
    height: 2px;
    left: 55px;
    bottom: 60px;
    background: #fff;
    position: absolute;
}

.full-width .image {
    margin-top: 0;
}
.full-width .image img {
    position: relative;
    width: 50%;
    height: 410px;
    object-fit: cover;
    margin: 0 0 0 50%;
    z-index: 10;
}
.full-width .image .quote {
    background: #506C74;
    width: 66.6666%;
    font-size: 24px;
    padding: 130px 300px 130px 200px;
    color: #fff;
    position: relative;
    margin: -250px 0 0 0;
    z-index: 1;
}
.full-width .image .quote:after {
    content: '';
    display: block;
    width: 100px;
    height: 2px;
    left: 200px;
    bottom: 60px;
    background: #fff;
    position: absolute;
}

.icon-group .col-md-4 {
    background: #eeeeee;
    background-image: -moz-linear-gradient(left, #eeeeee 50%, #91B6BB 50%, #91B6BB 100%);
    background-image: -webkit-linear-gradient(left, #eeeeee 50%, #91B6BB 50%, #91B6BB 100%);
    background-image: linear-gradient(to right, #eeeeee 50%, #91B6BB 50%, #91B6BB 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#91B6BB',GradientType=1 );
    transition: all .3s;

    background-size: 200% 100%;
    padding: 30px;
    margin: 0 10px;
    flex: 0 0 33.333333%;
    max-width: calc((100% - 50px) / 3);
    color: #506C74;
}

.icon-group .col-md-4.lightgray { background: #91B6BB; color: #fff }
.icon-group .col-md-4.darkgray { background: #506C74; color: #fff }
.icon-group .col-md-4.blue { background: #6FC2D7; color: #fff }
.icon-group .col-md-4.lightgray h2, .icon-group .col-md-4.darkgray h2, .icon-group .col-md-4.blue h2 { color: #fff }

.icon-group .col-md-4:nth-child(1n + 4) {
    margin-top: 20px;
    max-width: calc((100% - 30px) / 2);
    flex: 0 0 50%;
}
.icon-group .col-md-4:nth-child(3n + 1) {
    margin-left: 0;
}
.icon-group .col-md-4:nth-child(3n + 3) {
    margin-right: 0;
}
.icon-group .col-md-4 h2 {
    margin-bottom: 25px;
    font-size: 26px;
}
.icon-group p {
    padding: 0;
}
.icon-group i {
    display: block;
    text-align: center;
    font-size: 60px;
    color: #fff;
    margin-bottom: 40px;
}
.icon-group .col-md-4:not(.no-hover):hover {
    background-position: 100% 0;
    color: #fff;
}
.icon-group .col-md-4:not(.no-hover):hover h2 {
    color: #fff;
}
.icon-group .col-md-4:not(.no-hover):hover i {
    color: #506C74;
}
.icon-group .col-md-4.no-hover {
    text-align: center;
}
.icon-group .col-md-4.no-hover h2 {
    font-size: 32pt;
}


/* === HEADER === */
.menu-nav {
    background: url('../../img/header-right.png') no-repeat bottom right 41% #91B6BB;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}
.menu-nav:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 62%;
    bottom: 0;
    background: #fff;
}
.menu-nav .social {
    font-size: 36px;
    margin-left: 30px;
    display: block;
    color: #000;
    text-decoration: none;
}
.menu-nav .contact a {
    display: block;
    color: #000;
    text-decoration: none;
}
.navbar {
    padding: 0;
}
.navbar-brand {
    margin: 43px 0 8px;
}
.navbar-brand img {
    height: 75px;
    width: auto;
}
.navbar .nav-item a {
    color: #fff;
    padding: 0 10px;
}
.navbar .nav-item a:hover {
    text-decoration: none;
}
.navbar .nav-item.active a {
    color: #506C74;
}

.contact-header {
    background: #fff;
}
.contact-header a {
    font-size: 14px;
    font-weight: 700;
    color: #000;
}
.contact-header .social {
    font-size: 18px;
}



/* === FOOTER === */
footer {
    background: #6FC2D7;
    padding: 50px 0 0 0;
}
footer a,
footer a:hover {
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    display: block;
}
footer .active a {
    color: #506C74;
}
footer img {
    width: 100%;
}



/* === COOKIE CONSENT === */
#cookie_directive_container .navbar {
    right: 10px;
    bottom: 10px;
    left: auto;
    width: 50%;
    background-color: rgba(0, 0, 0, .8) !important;
    color: #fff;
    padding: 10px;
}

#cookie_directive_container .container,
#cookie_directive_container .container .col-12 {
    padding: 0;
}

#cookie_directive_container a {
    color: #91B6BB;
    text-decoration: none;
}

#cookie_directive_container a:hover {
    color: #91B6BB;
}

#cookie_directive_container i {
    font-size: 50px;
    padding: 23px 0;
    width: 100%;
    text-align: center;
}



/* === COPYRIGHT === */
.copyright {
    margin-top: 50px;
    padding: 10px 0;
}
.copyright,
.copyright a {
    background: #506C74;
    color: #fff;
}
.copyright a {
    padding: 0;
}
.copyright > a {
    position: absolute;
    top: 0;
    height: 40px;
}
.copyright .content {
    font-size: 14px;
    padding: 13px 15px;
    text-align: right
}
.copyright a {
    text-decoration: none;
}
.copyright svg {
    height: 40px;
}
.rowiweb-name {
    fill: #6FC2D7!important;
}
.rowiweb-slogan {
    fill: #fff!important;
}
.rowiweb-orb {
    fill: #fff!important;
    stroke: none;
}
.rowiweb-line {
    fill:none;
    stroke:#fff!important;
}



/* === RESPONSIVE === */
@media (max-width: 1500px) {
    .menu-nav,
    .carousel-wrapper {
        background: #91B6BB;
    }
    .menu-nav:before,
    .carousel-wrapper:before {
        left: 65%;
    }
    .menu-nav {
        background: url('../../img/header-right.png') no-repeat bottom right 38% #91B6BB;
    }
}

@media (max-width: 1199px) {
    .img-responsive {
        width: 350px;
    }
    .full-width .image img {
        height: 390px;
    }
    .full-width .image .quote {
        padding: 100px 250px 100px 150px;
    }
    .full-width .image .quote:after {
        left: 150px;
    }
    .icon-group .col-md-4:not(.no-hover) h2 {
        margin-bottom: 25px;
        font-size: 21px;
    }

    .icon-group .col-md-4.no-hover h2 {
        font-size: 31px;
    }
}

@media (max-width: 991px) {
    .menu-nav {
        background: url('../../img/header-right.png') no-repeat bottom right #91B6BB;
    }
    .menu-nav:before,
    .carousel-wrapper:before {
        display: none;
    }
    .header-carousel .owl-item .item {
        height: 400px;
    }
    .img-responsive {
        width: 250px;
    }
    .image .quote {
        font-size: 20px;
        padding: 80px 40px;
    }
    .image .quote:after {
        width: 80px;
        left: 40px;
        bottom: 50px;
    }
    .full-width .image img {
        height: 300px;
    }
    .full-width .image .quote {
        font-size: 20px;
        padding: 100px 200px 100px 100px;
    }
    .full-width .image .quote:after {
        width: 80px;
        left: 100px;
        bottom: 50px;
    }
    .quote-carousel .owl-dots {
        margin-top: -40px!important;
    }
    .icon-group .col-md-4:not(.no-hover) {
        padding: 30px;
        margin: 10px;
        flex: 0 0 calc(100% - 20px);
        max-width: calc(100% - 20px);
    }
    .icon-group .col-md-4:not(.no-hover):nth-child(3n + 1),
    .icon-group .col-md-4:not(.no-hover):nth-child(3n + 2),
    .icon-group .col-md-4:not(.no-hover):nth-child(3n + 3) {
        flex: 0 0 calc(100% - 20px);
        max-width: calc(100% - 20px);
        margin: 20px 10px 0;
    }

    .icon-group.no-hover i {
        font-size: 50px;
    }
    .icon-group .col-md-4.no-hover h2 {
        font-size: 24px;
    }
    .icon-group.no-hover p {
        font-size: 16px
    }
    #cookie_directive_container .navbar {
        left: 10px;
        width: auto;
    }
}

@media (max-width: 767px) {
    .menu-nav {
        background: #91B6BB;
    }
    .header-carousel .owl-item .item {
        height: 300px;
    }
    .img-responsive {
        width: 50%;
    }
    .image {
        margin-top: 100px;
    }
    .image img {
        width: 80%;
    }
    .image .quote {
        font-size: 18px;
        width: 80%;
        margin: -55px 0 0 20%;
        padding: 40px 20px;
        z-index: 10;
    }
    .image .quote:after {
        width: 60px;
        left: 20px;
        bottom: 25px;
    }

    .full-width .image img {
        width: 80%;
        height: 300px;
        margin: 0 0 0 20%;
    }
    .full-width .image .quote {
        width: 80%;
        font-size: 18px;
        padding: 70px 40px;
        margin: -50px 0 0 0;
    }
    .full-width .image .quote:after {
        width: 60px;
        left: 40px;
        bottom: 40px;
    }
    .quote-carousel .owl-dots {
        margin-top: 10px!important;
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .full-width .contact {
        padding-top: 30px;
    }
    .full-width .contact h3 {
        margin-bottom: 10px;
    }
    footer img {
        max-width: 300px;
        margin: 0 auto;
        display: block;
    }
    footer .navbar-nav {
        margin-top: 30px;
    }
    footer h4 {
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .copyright,
    .copyright .content {
        text-align: center;
    }
    .navbar-toggler {
        border-color: transparent;
        transition: all .5s ease-out;
        padding: 0;
        font-size: 1.5rem;
    }
    .navbar-toggler:focus {
        outline: none;
    }
    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }
    .navbar-toggler:hover {
        background-color: transparent;
    }

    .navbar .nav-item a {
        display: block;
        width: 100%;
        padding: 5px 0;
    }

    .icon-group .col-md-4.no-hover {
        padding: 30px;
        margin: 0 10px;
        flex: 0 0 66.666666%;
        max-width: calc((100% - 20px) / 2);
    }
    .icon-group .col-md-4.no-hover:nth-child(3n + 1) {
        margin-left: 0;
    }
    .icon-group .col-md-4.no-hover:nth-child(3n + 2) {
        margin-right: 0;
    }
    .icon-group .col-md-4.no-hover:nth-child(3n + 3) {
        flex: 0 0 100%;
        max-width: 100%;
        margin: 20px 0 0 0;
    }
    #cookiebeleid table tr td,
    #cookiebeleid table tr th {
        width: calc(100% / 3);
        display: block;
        float: left;
    }

    #cookiebeleid table tr th {
        height: 75px;
    }

    #cookiebeleid table tr td:last-child {
        width: 100%;
        border-top: none;
    }

    #cookiebeleid table tr td:last-child:before {
        display: block;
        content: 'Doel';
        font-weight: bold;
        width: 100%;
        border-top: none;
    }

    #cookiebeleid table tr th:last-child {
        display: none;
    }
}

@media (max-width: 575px) {
    .img-responsive {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    footer .navbar-nav {
        margin-left: 0;
    }

    .icon-group .col-md-4.no-hover {
        padding: 30px;
        margin: 10px;
        flex: 0 0 calc(100% - 20px);
        max-width: calc(100% - 20px);
    }
    .icon-group .col-md-4.no-hover:nth-child(3n + 1),
    .icon-group .col-md-4.no-hover:nth-child(3n + 2),
    .icon-group .col-md-4.no-hover:nth-child(3n + 3) {
        flex: 0 0 calc(100% - 20px);
        max-width: calc(100% - 20px);
        margin: 20px 10px 0;
    }
}

@media (max-width: 515px) {
    .header-carousel .owl-item .item {
        height: 250px;
    }
}



